{
	"101001341_0": "\"I can't... run... anymore.\"",
	"101001341_1": "\"Looks like it's over for me. I did what I could, Hibiki.\"",
	"101001341_2": "\"But we haven't seen the shooting stars together yet!\"",
	"101001341_3": "\"I don't want to break that promise!\"",
	"101001341_4": "\"Ahhh<speed=0.5>...</speed> <speed=0.01>Ahhhhhhhhhh!\"</speed>",
	"101001341_5": "(I'm being tossed into the air<speed=0.5>?</speed> I tried so hard to run away, but now I'm...)",
	"101001341_6": "\"Miku!\"",
	"101001341_7": "\"Hibiki!\"",
	"101001341_8": "\"I'm so glad I made it in time! Sorry to keep you waiting!\"",
	"101001341_9": "\"It's okay!\"",
	"101001341_10": "\"I...\"",
	"101001341_11": "\"A-Are you okay?\"",
	"101001341_12": "\"Yeah, I'm fine<speed=0.5>!</speed> There's so much I want to talk about. But first...\"",
	"101001341_13": "\"Allow me to protect you... by beating that thing down!\""
}